Subject: Feedback
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Sun, 31 Mar 2013 16:48:32 +0530 (IST)

Khargeswar, 

Ticket No: LTK5270107287415X 

Feedback: 

1- Correctly inform there are 2 account which are Inactive, correctly es calated. 

------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ 

[23:31:04] 	

info: Your Issue ID for this chat is LTK5270107287415X 	

[23:31:08] 	

Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[23:31:44] 	

Kate: Hi, How you doing today ? 	

[23:33:00] 	

Kate: Logged in to your account 	

[23:33:20] 	

Kate: There is an option "SEND ACTIVATION EMAIL" 	

[23:34:03] 	

Kate: Click on there to get the activation email in to your epix.net inbox within 30 minutes 	

[23:34:19] 	

Geraldine: Not so great; I've tried numerous times to reactivate my account which I believe was incorrectly de-activated (after I'd earned quite an amount in my account, now lost,) but I do not get activation link and have not been able to re-activate my account 	

[23:34:20] 	

Kate: Please make sure [email-masked] to your email address book and safe list to get the email 	

[23:35:14] 	

Geraldine: never hasd a problem before and nothing shows up in my Junk mail box either 	

[23:35:55] 	

Kate: As I can see you created this account on 22nd of March 2013 	

[23:36:13] 	

Kate: Does it mean you do have an another account ? 	

[23:37:14] 	

Geraldine: but the reply I got said that I already have an account; if so, why can't I find it? I am unable to log in 	

[23:37:39] 	

Geraldine: I should have only one account 	

[23:38:26] 	

Kate: Is this the [email-masked] the only email address or you do have an another ? 	

[23:38:58] 	

Geraldine: can you give me some details of my old, supposedly inactive, account? when was the last response before it became inactive? how much have I lost? 	

[23:40:05] 	

Geraldine: I have just one e-mail address: [email-masked]. That has been my only e-mail for more than 10 years 	

[23:42:12] 	

Geraldine: Are you still there? 	

[23:42:12] 	

Kate: I can see you reinstated this account under this [email-masked] on Mar 6, 2013 	

[23:42:46] 	

Kate: However you need to reactivate it 	

[23:43:12] 	

Kate: As well you do have an account under this [email-masked] 	

[23:43:23] 	

Kate: Which is inactive 	

[23:44:11] 	

Geraldine: that sounds like the date I first responded to the Inactive account notice, I have tried to reactivate but nothing seems to work. I clicked on the appropriate links in the e-mail but got nowhere 	

[23:45:02] 	

Kate: Alright 	

[23:45:34] 	

Kate: Under which email is your actual accounts ? 	

[23:46:37] 	

Geraldine: I have said that the only e-mail address I have ever had is [email-masked] 	

[23:46:59] 	

Kate: Alright 	

[23:47:38] 	

Kate: let me forward this to our relevant team they will assist you in this case to reactivate your account 	

[23:48:02] 	

Kate: Please make sure to add [email-masked] to your email address book and safe list to get their response 	

[23:48:51] 	

Geraldine: I don't know where the e-mail address came from that you listed above ([email-masked]) 	

[23:52:22] 	

Kate: I am sorry, I got this email which you have mentioned in your pre text option 	

[23:54:20] 	

Geraldine: are you there? so, what did I lose , what got wiped out in my old account? It's almost 1 am here and I want to sign off. I'll wait a minute or two then I'm going to close Send me an e-mail then with the information I've requested 	

[23:55:03] 	

Kate: Let me forward this to our relevant team 	

[23:55:15] 	

Kate: They will assist you further in this case 	

[23:55:28] 	

Kate: Please allow 1-2 business days to get their response 	

[23:56:15] 	

Geraldine: Thank you, I guess 	

[23:56:22] 	

Kate: You're welcome 	

[23:56:23] 	

Kate: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 	

[23:56:25] 	

Kate: Bye 	

[23:56:28] 	

info: Chat session has been terminated by the site operator. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|